.djjj-header {
  width: 100%;
  position: relative;
  padding-bottom: 25%;
  background: url(../images/党建纪检BG.png) no-repeat;
  background-size: 100%;
}
.bg .bgtit2 {
  text-transform: uppercase;
}
.dj .cont .tis {
  border-bottom: 0.125em solid #a92a31;
}
.dj .cont .tis a.hover {
  color: #a92a31;
}
.dj .cont .tis a.hover:after {
  border-color: #a92a31 #a92a31 #fff #fff;
}
.dj .jdjb-title img {
  height: auto;
}
.dj .jdjb-title span {
  color: #a92a31;
}
.dj .dj-list {
  margin-bottom: 2em;
  justify-content: unset;
}
.dj .dj-list li:nth-child(odd) {
  margin-right: 2em;
  width: calc(50% - 1em);
}
.dj .dj-list li:hover .list-title a {
  color: #a92a31;
}
.dj .dj-list li:hover .day-class {
  color: #a92a31;
}
.dj .dj-list li:hover .year-class {
  color: #a92a31;
}
.dj .layui-laypage-pageTheme .layui-laypage-em,
.layui-laypage-pageTheme button,
.layui-laypage-pageTheme a:not(.layui-disabled):hover {
  background: linear-gradient(#a8292e, #a8292e) !important;
}
.shzr {
  height: 100%;
}
.shzr .pic {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.shzr .pic::before {
  /* content: "";
  display: block;
  position: absolute;
  top: 2.8125em;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../images/社会责任.png") center  no-repeat;
  background-size: contain; */
  /* opacity: 0.3; */
}
.shzr .pic img {
  position: absolute;
  top: 3.5em;
  width: 100%;
  height: auto;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.shzr .pic img:hover {
  transform: scale(1.08);
}
.shzr .zp {
  position: relative;
  height: 56.25em;
  display: flex;
  justify-content: center;
}
.shzr .zp .img2 {
  position: absolute;
  bottom: -10.5%;
  left: 17.5%;
  width: 36em;
  height: auto;
}
.shzr .zp .img1 {
  position: absolute;
  top: 0;
  width: 19.5em;
  height: 19.5em;
  left: 39%;
}
.shzr .zp .img3 {
  position: absolute;
  bottom: 22%;
  right: 16%;
  width: 26em;
  height: 27.8125em;
}
.shzr .dt {
  display: flex;
  justify-content: center;
}
.shzr_bottom {
  position: relative;
  height: 65%;
  margin-top: 10em;
}
.shzr_bottom::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../images/社会责任4.png") no-repeat;
  background-size: 100% 100%;
}
.shzr_bottom .info {
  position: absolute;
  bottom: 45%;
  left: 16%;
  font-size: 1.125rem;
  line-height: 2rem;
  letter-spacing: 0.25rem;
  color: #333;
  width: 36%;
}
.shzr_bottom .info p:first-child {
  font-size: 1.625rem;
  font-weight: 600;
  color: #197ac0;
  line-height: 5.625rem;
}

/* 和谐职场 */
.hxzc {
  position: relative;
}
.rcfz {
  margin-top: 2.6875rem;
  padding: 2.5rem;
  background: url("../images/人才发展.png") no-repeat;
  background-size: contain;
  font-size: 1.125rem;
  color: #333;
}
.rcfz .info p:first-child {
  font-size: 1.5rem;
  font-weight: 600;
  color: #197ac0;
  line-height: 3.75rem;
}
.rcfz .info p:last-child {
  line-height: 1.875rem;
}
.rcfz .info {
  margin-bottom: 2.5rem;
}
.rcfz .desc,
.rcfz .hd {
  display: flex;
  justify-content: space-between;
}
.rcfz .desc {
  margin-bottom: 4.375rem;
}
.rcfz .hd {
  margin-bottom: 5rem;
}
.rcfz .desc .item {
  width: 18%;
  padding: 30px;
  display: flex;
  align-items: center;
  background: url("../images/职场底图.png") no-repeat;
  background-size: 100% 100%;
}
.rcfz .desc .item img {
  margin-right: 1.5rem;
}
.rcfz .desc .item p:first-child {
  font-size: 1.375rem;
  font-weight: 600;
  color: #197ac0;
  line-height: 2.25rem;
}
.rcfz .hd .item {
  display: flex;
  flex-direction: column;
  width: 31.5%;
  border-radius: 1.125em;
  border: 1px solid #197ac0;
  background-color: #fff;
}
.rcfz .hd .item div {
  width: 100%;
  height: 9.625em;
  overflow: hidden;
  border-radius: 1.125em 1.125em 0 0;
}
.rcfz .hd .item img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.rcfz .hd .item img:hover {
  transform: scale(1.3);
}
.rcfz .hd .item .xbt {
  font-size: 1.25rem;
  font-weight: 600;
  color: #fff;
  text-align: center;
  line-height: 2.375rem;
  letter-spacing: 2px;
  background: #197ac0;
}
.rcfz .hd .item .ms{
  padding: 1.5rem;
  line-height: 1.875rem;
}
